Jifty::Script::Help(3)

NAME
Jifty::Script::Help - Show help

SYNOPSIS
 help COMMAND

OPTIONS
Optionally help can pipe through a pager, to make it easier to read the output if it is too long. For using this feature, please set environment variable PAGER to some pager program. For example:

    # bash, zsh users
    export PAGER='/usr/bin/less'

    # tcsh users
    setenv PAGER '/usr/bin/less'

  help_base
Jifty's help system also looks in Jifty::Manual and the subdirectories for any help commands that it can't find help for.

AUTHOR
Various folks at Best Practical Solutions, LLC.